extends /blocks/layout/layout

include /blocks/icon-block/icon-block
include /blocks/text-marked/text-marked
include /blocks/block-marked/block-marked
include /blocks/ul/ul
include /blocks/ol/ol
include /blocks/slider/slider
include /blocks/form-input/form-input
include /blocks/breadcrumbs/breadcrumbs
include /blocks/home-gallery/home-gallery
include /blocks/accordion-item/accordion-item
include /blocks/table/table
include /blocks/link-item/link-item
include /blocks/article-expert/article-expert
include /blocks/article-item/article-item

block head
  -
    const pageTitle = ''
    const pageKeywords = ''
    const resourcesName = 'urology'
    const imagesPath = '/images/urology/prostatit/'
  include /data/header
  include /data/home
  include /data/footer
block content
  +breadcrumbs({ parents: [ 'Главная' ], current: 'Мы лечим' })
  +pageSection({ tag: 'section' })
    h1 Лечение простатита
    +accordionItem('Оглавление').page-subsection
      +ul()
        li: a(href='#prostatit-1') Что такое простатит?
        li: a(href='#prostatit-2') Классификация простатита
        li: a(href='#prostatit-3') Хронический небактериальный простатит / синдром хронической тазовой боли (СХТБ)
        li: a(href='#prostatit-4') Новый взгляд на синдром хронической тазовой боли
        li: a(href='#prostatit-5') Новая концепция синдрома хронической тазовой боли
        li: a(href='#prostatit-6') Механизм развития заболевания
        li: a(href='#prostatit-7') Острый бактериальный простатит
        li: a(href='#prostatit-8') Хронический бактериальный простатит
        li: a(href='#prostatit-9') Асимптоматический воспалительный простатит
        li: a(href='#prostatit-10') Прогноз
        li: a(href='#prostatit-11') Профилактика простатита
        li: a(href='#prostatit-12') Источники

  +pageSection({tag: 'section', backgroundColor: true})
    +grid({ alignItems: 'center', justify: 'space-between' })
      +ul({ marked:true })(class= cell({ m: 7, s: 5, xs: 12 }))
        li Революционная методика лечения
        li Специализация в данной сфере
        li Внимание к вашей проблеме
      a(href='tel:+74952041494' class= cell({ m: 4, s: 6, xs: 12 })).button Записаться на консультацию
  +pageSection({ tag: 'section' })
    +pageSubsection: +img({
      name: 'prostatit-1',
      path: imagesPath,
      formats: [
        { ext: 'webp', type: 'image/webp' },
        { ext: 'jpg', type: 'image/jpg', orig: true },
      ],
      density: [
        { name: 's', values: [ 1, 2 ] },
        { name: 'l', values: [ 1, 2 ] },
        { name: 'xl', values: [ 1, 2 ] },
      ]
    })
    +pageSubsection
      p Длительное время в лечебной практике врачей урологов любые жалобы пациента мужского пола на болевой синдром в области паха, в конечном счете, замыкался на диагнозе – #[strong хронический простатит].
      p В действительности простатит – #[strong довольно запутанная] научная и практическая проблема. #[strong Специалистов], которые разбираются в ней глубоко и всесторонне #[strong очень мало]. Существует #[strong множество мифов] вокруг этой болезни.
  
  +pageSection({ tag: 'section', noPadding: 'top' })#prostatit-1
    h2 Что такое простатит?
    +pageSubsection
      p Простатит – это воспалительное заболевание предстательной железы с характерной симптоматикой, которое протекает в острой или хронической форме.
  
  +pageSection({ tag: 'section', noPadding: 'top' })#prostatit-2
    h2 Классификация простатита
    +grid.page-subsection 
      +cell
        p В 1995 году NIH (Национальный институт здоровья США) разработал следующую классификацию.
        +ul.par
          li #[strong острый] простатит (ОБП) - категория I;
          li #[strong хронический бактериальный] простатит - категория II;
          li #[strong хронический небактериальный] простатит / синдром хронической тазовой боли - категория III;
          li #[strong асимптоматический воспалительный] простатит (гистологический простатит) - категория IV.
        p.page-subsection В этой классификации заложены многие #[strong неясности и недоговоренности].
      +blockMarked(class= cell({ xs:12 }))
        p В действительности в большинстве случаев #[strong диагноз "простатит" не корректен]. А симптомы пациента не только не связаны с воспалением предстательной железы, они вообще #[strong не связанны с простатой].
  
  +pageSection({ tag: 'section', noPadding: 'top' })#prostatit-3
    h2 Хронический небактериальный простатит / синдром хронической тазовой боли (СХТБ)
    +grid.page-subsection 
      +blockMarked(class= cell({ xs:12 }))
        p Данная категория простатита является #[strong наиболее распространенной] среди всех форм – #[strong 90-95% всех случаев].
      +cell
        p Это #[strong самый противоречивый] и наименее аргументированный раздел классификации. Он бывает двух видов:
        +ul.par 
          li #[strong воспалительного типа] - СХТБ категория IIIА;
          li #[strong невоспалительного типа] - СХТБ категория IIIБ;
    
    h3 Синдром хронической тазовой боли воспалительного типа
    p В&nbsp;данном случае у&nbsp;пациента #[strong есть лейкоциты] в&nbsp;эякуляте&nbsp;/ секрете предстательной железы&nbsp;/ третьей порции мочи.
    p Микробиологическими и&nbsp;генетическими исследованиями доказано, что секрет простаты, как здоровых мужчин, так и&nbsp;мужчин при болезни, протекающей в&nbsp;этой форме, никогда #[strong не&nbsp;является стерильным]. То&nbsp;есть там всегда присутствуют различные бактерии.
    p Применение в&nbsp;лабораториях стандартных питательных сред приводит к&nbsp;тому, что некоторые микроорганизмы не&nbsp;растут и&nbsp;их&nbsp;нельзя распознать. Здесь дело в&nbsp;методике и&nbsp;использовании специальных сред.
    p Поэтому так называемый небактериальный воспалительный хронический простатит&nbsp;/ СХТБ на&nbsp;самом деле&nbsp;&mdash; истинно бактериальный процесс и&nbsp;#[strong относится к&nbsp;бактериальному простатиту].
    
    h3 Синдром хронической тазовой боли невоспалительного типа
    +grid.page-subsection
      +blockMarked(class= cell({ xs:12 }))
        p Далее вместо #[strong небактериальный простатит] мы будем использовать термин #[strong синдром хронической тазовой боли (СХТБ) урологического происхождения], так как по сути данное состояние не является простатитом, т.е. воспалением предстательной железы.
      +cell
        p В данном случае у пациента #[strong нет или очень мало лейкоцитов] в эякуляте / секрете простаты / третьей порции мочи.
        p Поскольку #[strong воспаление простаты] у таких пациентов #[strong отсутствует], нет и никаких оснований называть состояние простатитом.
        p Стоит отметить, что уровень качества жизни при СХТБ невоспалительной формы оказался значительно ниже, чем при СХТБ воспалительной формы.
        p Расстройства эрекции чаще вызваны синдромом хронической тазовой боли невоспалительной формы.
      +blockMarked(class= cell({ xs:12 }))
        p Получается, что #[strong СХТБ невоспалительной формы] протекает клинически #[strong более тяжело], чем СХТБ воспалительной формы.
    
    h3 Отличие от бактериального простатита
    +grid.page-subsection 
      +cell
        p Важно понимать, что СХТБ имеет совершенно #[strong другие причины происхождения]. Поэтому он имеет некоторые отличия в симптомах.
        +ul.par
          li При СХТБ боли в области яичек, полового члена регистрируют достоверно #[strong более часто], а также этот синдром характеризуется болью, отдающую в анус, крестец, внутреннюю поверхность бедра.
          li #[strong Боли] при СХТБ более #[strong интенсивные].
          li Симптомы нижних мочевых путей (СНМП) и эректильной дисфункции #[strong (нарушение эррекции)] ассоциируются с СХТБ достоверно #[strong чаще].
        p #[strong Понятие симптомов нижних мочевыводящих путей (СНМП)]
        p Под СНМП понимают такие признаки простатита:
        +ul.par
          li Учащенные позывы к мочеиспусканию.
          li Затруднение мочеиспускания, ослабление интенсивности мочеиспускания, разбрызгивание и прерывание струи, особенно с утра.
          li Наличие небольшой остаточной порции мочи, которая вытекает из уретры спустя 15-30 секунд после прекращения акта мочеиспускания.
          li Периодически, а порой и постоянно затрудненная струя мочи.
      +iconBlock({ warning: true, noContent:true })(class=cell({ xs:12 })): +grid({ justify: 'space-between', alignItems: 'center' }).icon-block__inner
        +cell({ l: 6, m: 8, xs: 12 })
          p В случае возникновения первых симптомов дискомфорта #[strong не] нужно #[strong заниматься самолечением].
          p Это может вызвать #[strong серьезные последствия] и усугубить течение болезни.
          p Обращайтесь только к проверенным и грамотным специалистам.
        a(href='#' class= cell({ m: 4, s: 8, xs: 12 })).button.par Записаться на консультацию
  
  +pageSection({ tag: 'section', noPadding:'top' })#prostatit-4
    h2 Новый взгляд на синдром хронической тазовой боли
    +grid.page-subsection
      +cell
        p Синдром хронической тазовой боли часто связывают с термином «простатит» (воспаление предстательной железы инфекционного происхождения), но подтвержденная #[strong бактериальная инфекция] выявлялась только в #[strong 10% случаев].
      +blockMarked(class= cell({ xs:12 }))
        p Хронический небактериальный простатит невоспалительного типа / синдром хронической тазовой боли – #[strong это не воспаление предстательной железы].
        p Это совокупность симптомов, связанных с безбактериальными воспалительными #[strong процессами в семявыводящих путях], дисфункцией семявыводящих путей.
    h3 Почему это не хронический простатит?
    p.page-subsection В результате клинических исследований доказано, что:
    +ol({ marked: true, column:'m', alignItems: 'flex-start' })(class= grid({ smallGap:'y' })).page-subsection
      +cell({ tag: 'li', l:4, m:6, xs: 12 }): p Симптоматика хронического небактериального простатита #[strong не коррелирует с признаками воспаления] в предстательной железе. То есть само по себе воспаление в простате не связано с болью.
      +cell({ tag: 'li', l:4, m:6, xs: 12 }) Симптомы простатита у мужчин и инфекция предстательной железы не связаны.
      +cell({ tag: 'li', l:4, m:6, xs: 12 }) Антибактериальное лечение малоэффективно.
  
  +pageSection({ tag: 'section', noPadding:'top' })#prostatit-5
    h2 Новая концепция синдрома хронической тазовой боли
    +grid.page-subsection
      +blockMarked(class= cell({ xs:12 }))
        p Клиника "Инамед" – #[strong центр компетенций] в лечении хронического простатита (синдрома хронической тазовой боли).
      +cell
        p В соответствии с нашим опытом в основе  синдрома хронической тазовой боли у мужчин лежат  расстройства #[strong нейрососудистого происхождения] вследствие воспаления в семявыводящих путях, которое приводит к фиброзу (образованию соединительной ткани).
      +blockMarked(class= cell({ xs:12 }))
        p Данная концепция основана на опыте амбулаторного лечения и дальнейшего #[strong наблюдения 267 пациентов] за период с 1987 по 2017 год.
  
  +pageSection({ tag: 'section', noPadding:'top' })#prostatit-6
    h2 Механизм развития заболевания
    p Механизм возникновения и развития заболевания сложный, в основном состоит в #[strong забросе мочи] в выводные протоки простаты и общие семявыносящие протоки при мочеиспускании.
    p Обычно это происходит на фоне тазового вегетоневроза – #[strong нарушении регуляции местной нервной системы].
    p Здесь отсутствует единый причинный фактор.
    p Состояние, вероятно, связано воздействием #[strong одного и более инициирующих факторов], которое может быть единичным, повторяющимся или постоянным.
    h3 Заброс мочи
    p Во время акта мочеиспускания спазм урогенитальной диафрагмы (мышечно-фасциальная пластина, закрывающая меньшую, переднюю, часть выхода из малого таза) вызывает #[strong нарушение раскрытия наружного сфинктера] (сокращающейся мышцы) уретры.
    p Активная работа детрузора (мышцы, которая сокращает мочевой пузырь), необходимая при интенсивном изгнании мочи, и свободно раскрывшаяся шейка мочевого пузыря (нижняя часть, которая граничит с уретрой) #[strong повышают давление мочи] в простатическом отделе уретры (часть проходящая через предстательную железу).
    p Что в свою очередь приводит к #[strong забросу мочи] в выводные протоки простаты и общие семявыносящие протоки.
    h3 Последствия рефлюкса
    p Встреча секрета простаты и семявыводящих путей (который резко щелочной) и мочи (которая имеет кислую pH) вызывает реакцию нейтрализации #[strong с образованием соли] и воды.
    p Соль является #[strong сильным раздражающим фактором], разрушает мембрану клеток, которые выстилают ткани семявыводящих путей и простаты.
    p #[strong Развивается безбактериальное воспаление] стенок семенных пузырьков, выводных протоков простаты, с последующим реактивным воспалением окружающих тканей.
    h3 Возникновение инфильтратов
    p В результате воспалительной патологии походу нервно-сосудистых пучков #[strong образуются инфильтраты] – прослойки соединительной ткани, по типу фиброза.
    h3 Возникновение боли
    +grid.par 
      +cell: p Данные инфильтраты вызывают #[strong нарушение кровоснабжения] тканей и нервных волокон, вызывая боль.
      +blockMarked(class= cell({ xs:12 }))
        p #[strong Причина неэффективности] классических методов лечения хронического простатита в том, что они #[strong действуют вслепую].
        p Мы четко понимаем, в чем суть заболевания.
        p Наша методика направлена на #[strong истинную причину болезни], а не на симптомы.

  +pageSection({ tag: 'section', backgroundColor: true })
    h2 Остались вопросы?
    +pageSubsection
      p Свяжитесь с нами и #[strong узнайте подробности] о заболевании, методике лечения, ценах.
      +grid({ justify: 'center' }).par
        a(href='tel:+74952041494' class= cell({ m: 4, s: 6, xs: 8 })).button.par Позвонить

  +pageSection({ tag: 'section' })
    h2 Преимущества нашей методики лечения
    +grid.page-subsection
      +blockMarked({ bordered:true })(class = cell({ m: 6 }))
        +textMarked({ tag: 'p', size: 'xl', color: 'blue' }) Уникальность
        p Не имеющая аналогов в мире методика лечения хронического простатита (синдрома хронической тазовой боли).
      +blockMarked({ bordered:true })(class = cell({ m: 6 }))
        +textMarked({ tag: 'p', size: 'xl', color: 'blue' }) Эффективность
        p После прохождения полного курса лечения 87% пациентов имеют стойкую ремиссию на протяжении 20 и более лет.
      +blockMarked({ bordered:true })(class = cell({ m: 6 }))
        +textMarked({ tag: 'p', size: 'xl', color: 'blue' }) Проверенность
        p Методика лечения используется с 1988 года. Проверена на сотнях пациентов. Методика зарегистрирована в институте Уронефрологии.
      +blockMarked({ bordered:true })(class = cell({ m: 6 }))
        +textMarked({ tag: 'p', size: 'xl', color: 'blue' }) Безопасность
        p Без операций, госпитализации, длительных курсов медикаментов, сложной диагностики и большого числа анализов.
    +pageSubsection
      +linkItem({href: '/methods.html', header: 'Получите информацию о методе лечения'}, { info:true })

    +blockMarked(class= grid({ justify: 'space-between', alignItems: 'center' })).page-subsection
      +cell({ l: 7, m: 8, xs: 12 })
        h3 Прием (осмотр, консультация) врача уролога
        p.text-marked--size--xl 2500 руб.
      a(href='#' class= cell({ l: 4, m: 4, s: 8, xs: 12 })).button.par Записаться

  +pageSection({ tag: 'section', noPadding:'top' })#prostatit-7
    h2 Острый бактериальный простатит
    p «Бактериальный простатит (БП) – это клиническое состояние, обусловленное бактериальными возбудитель». Итак, рассматривается исключительно #[strong бактериальное поражение простаты], речь не идет о вирусах, грибках, простейших.
    p Острый бактериальный простатит обычно начинается #[strong с сильной, но плохо локализуемой боли]. Через некоторое время присоединяется нарушение мочеиспускания, это зависит от скорости развития отека простаты и его тяжести. Нередко ассоциируется с общими симптомами инфекционного процесса (слабость, недомогание, эмоциональная вялость, лихорадка, озноб).
  +pageSection({ tag: 'section', noPadding:'top' })#prostatit-8
    h2 Хронический бактериальный простатит
    +grid({ alignItems: 'center' }).page-subsection 
      +cell({ l:8 })
        +grid.par 
          +cell({ s:6 })
            +img({
              name: 'prostatit-2-1',
              path: imagesPath,
              formats: [
                { ext: 'webp', type: 'image/webp' },
                { ext: 'jpg', orig: true },
              ],
            })(alt='Нормальная простата' title='Нормальная простата')
          +cell({ s:6 })
            +img({
              name: 'prostatit-2-2',
              path: imagesPath,
              formats: [
                { ext: 'webp', type: 'image/webp' },
                { ext: 'jpg', orig: true },
              ],
            })(alt='Простатит' title='Простатит')
        p.text-align-center: i Воспаление простаты
    +pageSubsection
      p Диагноз, крайне #[strong широко выставляемый] пациентам в России.
      p Хронический бактериальный простатит (ХБП) — заболевание, проявляющееся симптомами боли/дискомфорта в определенных анатомических зонах мужчины, симптомами нижних мочевых путей (СНМП) и нарушениями сексуальной функции.
      h3 Симптомы воспаления простаты у мужчин
      p #[strong Боль в паховой области] является основным симптомом хронического бактериального простатита. Она присутствует в различные периоды течения болезни, а вот жалобы на #[strong нарушения мочеиспускания и сексуальную дисфункцию] предъявляют далеко #[strong не все пациенты].
      p С хроническим бактериальным простатитом ассоциируются и сексуальные дисфункции: боль при эякуляции, редкие половые акты, ускоренная эякуляция, ослабление адекватных эрекций психогенной природы.
      p Симптомы ХБП могут временами усиливаться (скажем, в холодную погоду или при приеме алкоголя) и ослабевать, исчезать на некоторое время, затем внезапно без видимой причины появляться вновь.
      +grid({ justify: 'center' }).par
        a(href='#' class= cell({ l: 4, m: 6, s: 8, xs: 12 })).button.par Записаться на консультацию
      h3 Симптомы простатита в разные возрастные периоды
      p Начальные симптомы простатита у мужчин в 30 лет проявляются большей частью в интимной сфере. Эрекция отсутствует или ослабевает, эякуляция происходит преждевременно. Половой акт и семяизвержение сопровождается болевой реакцией.
      p Симптомы простатита у мужчин в 35 лет схожи, в некоторых случаях, к вышеописанным, присоединяется дискомфорт в процессе дефекации и мочеиспускания.
      p Характерными для простатита симптомами у мужчин после 40 лет будут боли в нижнем участке спины, в области бедер, дискомфортные ощущения в промежности, рези во время мочеиспускания, затрудненная струя мочи.
      p Свойственными простатиту симптомами у мужчин после 50 лет будет прогрессирование нарушения потенции, тянущие, ноющие боли в области малого таза, а в некоторых случаях болевые ощущения отсутствуют.
      p Симптомы простатита у мужчин в 60 лет проявляются более интенсивными болями, усиливающимися после мочеиспускания. отдающими в задний проход, копчик, яичко, эректильной дисфункцие. Также чаще регистрируют симптомы нижних мочевых путей.
      p В случае возникновения первых признаков простатита не нужно заниматься самолечением. Это может вызвать серьезные последствия и усугубить течение болезни. Обращайтесь только к проверенным и грамотным специалистам.
      h3 Простатит: причины и особенности
      h4 Инфекционные причины
      p В современной научной литературе и руководствах сказано, что воспаление простаты вызывается микроорганизмом, привнесенном в нее из #[strong уретры], через #[strong ток крови и через ток лимфы].
      p Наиболее часто определяемый возбудитель — кишечная палочка (в 86% случаев), далее — клебсиеллы (Klebsiella spp.), протей (Proteus), энтерококки (Enterococcus), синегнойная палочка (Pseudomonas aeruginosa).
      p В отношении стрептококков (Streptococcus), стафилококков (Staphylococcus), хламидий (Chlamydia), микоплазм (Mycoplasma), уреаплазм (Ureaplasma) #[strong мнения исследователей] об их значимости в развитии болезни #[strong расходятся].
      h4 Неинфекционные причины
      p В теории причин возникновения простатита у мужчин есть общие моменты – появление в микрофлоре органа, находящейся в симбиозе с другими микроорганизмами бактерий, которые начинают действовать вызывая инфекционный процесс: #[strong преодолевают иммунную защиту] человека.
      p Получается, что главным источником микробов, вызывающих ХБП, является #[strong собственная микрофлора], содержащаяся как в просвете желез, так и в тканях самой простаты (ткань простаты, изученная при биопсии, содержит широкий спектр бактерий).
      p Мы считаем, что свою роль в этом процессе может играть уже упомянутый механизм нарушения регуляции местной нервной системы, приводящий к #[strong забросу мочи].
      p Химическая реакция между кислой средой мочи и щелочной средой простаты приводит к #[strong раздражению и повреждению слизистых], выстилающих выводные протоки простаты и общие семявыносящие протоки.
      p Нередко поврежденный эпителий #[strong не может противостоять внедрению микрофлоры], среди которой наиболее часто определяется #[strong энтерококк фекальный и кишечная палочка]. Например, при синдроме хронической тазовой боли невоспалительного типа практически у 90% пациентов эта микрофлора определяется в посеве секрета простаты порой до 10*7 и даже 10*8 степени.
      p Поэтому большинство пациентов никак не могут победить эту микрофлору.
      h3 Особенности
      p #[strong СНМП] при хронический простатите #[strong возникают не сразу], лишь со временем присоединяются к боли.
      p Болевые проявления при хроническом течении болезни #[strong не носят острого характера], не бывают сильными.
      p Также для хронического бактериального простатита совершенно #[strong не характерны] одно- и даже двусторонние #[strong боли] в паховых областях и ближайших зонах #[strong в анусе, крестце, пояснице], когда отсутствуют боли типичной локализации: промежность, лоно.
      h3 Диагностика бактериального простатита
      +iconBlock({ microscope: true, noContent:true }).page-subsection: +grid({ justify: 'space-between', alignItems: 'center' }).icon-block__inner
        +cell({ l: 6, m: 8, xs: 12 })
          p Диагностика – #[strong в день визита].
          p #[strong Минимальный] набор исследований, достаточный для назначения эффективного лечения.
          p Результаты обследований пациент получит в сжатые сроки. Врач #[strong подробно объяснит] результаты.
        a(href='#' class= cell({ m: 4, s: 8, xs: 12 })).button.par Записаться на консультацию
    +pageSubsection 
      h4 Ректальное обследование
      +grid.page-subsection
        +cell
          p Пальцевое ректальное обследование простаты играет важнейшую роль в диагностике как ОБП, так и ХБП.
          p При обследовании этим способом должны быть оценены увеличение объема, изменение конфигурации, асимметричность, очаги размягчения или уплотнения, нечеткость границ или размытость.
          p Но также и тонус мышечной структуры, окружающей заднепроходной канал, состояние мышцы, поднимающей задний проход и, при возможности, зоны расположения семенных пузырьков.
        +iconBlock({ facepalm: true })(class=cell({ xs:12 }))
          p Для наших врачей #[strong нет ничего постыдного] или неудобного в обследовании и лечении урологических заболеваний.
          p Отбросьте стеснение и ни о чём не беспокойтесь. Мы максимально #[strong бережно и корректно] отнесемся к абсолютно любой проблеме.
    +pageSubsection
      h4 Выявление бактерий в моче и секрете предстательной железы
      p Оценка мочи и бактериологическая диагностика должны произойти по сценарию четырехстаканной пробы Стеми-Мирса или в двухстаканном варианте.
      p Вначале проводится общий анализ мочи в трех порциях и исследуется одна порция секрета простаты. Затем принимается решение о бактериологической диагностике тех порций, где выявили увеличенное содержание лейкоцитов.
      p Обязательно подбирают подходящий спектр питательных сред (вещество, используемое для выращивания микроорганизмов), а также применяют полимеразную цепную реакцию (ПЦР), которая необходима  для выявления уреаплазм, хламидий и трихомонад.
      p Практически почти во всех случаях бактериологический анализ, при использовании расширенного спектра сред, выявляет ассоциации нескольких бактерий - аэробных (нуждающихся в кислороде) и анаэробных (не нуждающихся в кислороде). Но определить, какие из них способны вызывать инфекционный процесс, не представляется возможным.
      p Выход из ситуации есть, если для культурального исследования применять, помимо стандартной питательной среды, еще по меньшей мере 8-10 питательных сред.
      h4 Биопсия простаты
      p В руководстве Европейской ассоциации урологов от 2019 г. сказано, что она «#[strong не является методом рутинной диагностики] при бактериальном простатите».
      p Во врачебной практике встречаются нетипичные случаи простатита. Например, диагностируют эозинофильный (редкая форма абактериального простатита с неясной этиологией), ксантогранулематозный простатит (доброкачественное воспалительное заболевание предстательной железы), лимфомное поражение (злокачественное поражение простаты). Потому все, что не типично, является показанием к биопсии.
      h4 ТРУЗИ (трансректальное ультразвуковое исследование)
      p На основании ТРУЗИ #[strong диагноз простатита не ставят]. Но трансректальное ультразвуковое исследование требуется в случаях диагностики исключающие неподходящие заболевания и состояниям (гиперплазия, абсцесс, кисты и др.).
      h4 Анализ эякулята
      p В научных источниках приводится информация о том, что анализ эякулята «#[strong повышает диагностическую ценность] четырехстаканной пробы».
      p То есть, когда результаты четырехстаканной пробы сомнительны, не ясны, руководство Европейской ассоциации урологов от 2019 г. рекомендует использовать и  исследования семени на наличие бактерий.
      h4 Урофлоуметрия
      p Урофлоуметрия — методика, исследующая физиологические параметры мочеиспускания, а также проходимость мочеиспускательного канала и функционирование мышцы, сокращающей мочевой пузырь.
      p Урофлоуметрия (ретроградная, уретроградная) или эндоскопия нужны, чтобы подтвердить или исключить невозможность оттока мочи из мочевого пузыря через мочеиспускательный канал и через уретру.
      p Пройти урофлоуметрию рекомендуют каждому пациенту, а также предварительно заполнить либо опросник CPSI (Международная шкала оценки симптомов хронического простатита), либо I-РSS (Международная система суммарной оценки симптомов болезней предстательной железы в баллах).
      p И если по результатам опросника (-ов) выявлены обструктивные симптомы, а Qmax (максимальная скорость мочеиспускания) по данным урофлоуметрии < 15 мл/с, направляют на ретроградную уретрографию. Ориентируясь на ее результат, определяют показания к эндоскопии уретры и мочевого пузыря.
      h3 Лечение бактериального простатита
      +grid.page-subsection 
        +cell
          p Лечение простатита у мужчин проходит комплексно, потому предполагает следующее.
        +iconBlock({ leader: true })(class=cell({ xs:12 }))
          p Чтобы лечение было максимально эффективным, каждому пациенту мы предлагаем #[strong индивидуальный комплекс процедур].
    +grid.page-subsection 
      +cell({ m:6 })
        h4 Медикаментозное лечение
        +ul.par
          li Антибиотикотерапия. При ХБП антибактериальные препараты назначают только по результатам бактериологических исследований.
          li Применение анальгетиков - нестероидных противовоспалительных средств, чтобы снять воспаление простаты до уровня легкой переносимости боли.
          li Альфа-блокаторы и холинолитики при наличии симптомов нижних мочевыводящих путей (СНМП).
          li Фитотерапия. Практикуют после завершения антибиотикотерапии. Проводят курсами по два-три месяца, в течение двух-трех лет.
      +cell({ m:6 })
        h4 Физиотерапия и альтернативные методы
        +ul.par
          li Лечебный массаж простаты. Показан при ХБП вне острого периода. Проводят до клинического улучшения. Количество процедур определяется клинической целесообразностью.
          li Тепловые процедуры в виде сидячих теплых ванн.
          li Физиотерапия под контролем физиотерапевта.
          li Ведение здорового образа жизни, включая тазовую гимнастику.
          li Коррекция сексуальной активности до уровня, приемлемого для обоих партнеров, фармакологическая помощь, способствующая адекватной эрекции и эякуляции.
      +cell
        p Так выглядит рекомендованный протокол лечения простатита.
    h3 Осложнения бактериального простатита
    +grid.page-subsection 
      +cell
        p Если заболевание прогрессирует, а пациент своевременно не обращается к урологу, тогда наступают следующие последствия простатита.
        p Возможно появление отека, скопление гноя в тканях простаты вследствие их воспаления, воспаления яичек и придатков, онкологических процессов и бесплодия.
        p Другие характерные осложнения:
        +ul.par 
          li Переход заболевания из острой фазы в хроническую.
          li Задержка мочи, а в некоторых случаях и невозможность мочеиспускания, что связано с формированием спаек, рубцов, в результате чего мочеиспускательный канал чрезмерно сужается.
          li Возникновение цистита – воспаления мочевого пузыря.
          li Воспалительный процесс в почках – пиелонефрит.
        p В редких случаях на поздних стадиях простатита наступает сепсис, когда инфекция, попав в кровеносное русло, распространяется по всем органам и системам организма. Такое осложнение резко повышает риск летального исхода. Развивается у людей со сниженным уровнем иммунного ответа, при почечной недостаточности и сахарном диабете.
      +iconBlock({ warning: true })(class=cell({ xs:12 }))
        p В случае возникновения первых симптомов дискомфорта #[strong не] нужно #[strong заниматься самолечением].
        p Это может вызвать #[strong серьезные последствия] и усугубить течение болезни.
        p Обращайтесь только к проверенным и грамотным специалистам.
  
  +pageSection({ tag: 'section', noPadding:'top' })#prostatit-9
    h2 Асимптоматический воспалительный простатит
    p Если симптомы отсутствуют, но есть лабораторные либо другие свидетельства воспаления, то это не ХБП: клинический случай относят к четвертой рубрике классификации – асимптоматическому воспалительному простатиту.
    p Для этой формы заболевания характерно увеличение количества лейкоцитов в секрете простаты. Так, провели исследование среди 122 мужчин, у которых повышен простатический специфический антиген, но симптомы простатита отсутствуют. В результате увеличенное количество лейкоцитов в секрете предстательной железы выявлено у 42%.
  
  +pageSection({ tag: 'section', noPadding:'top' })#prostatit-10
    h2 Прогноз
    p Заболевание дает рецидивы более, чем в 50% случаев. Но последние исследования свидетельствуют о том, что комбинированная терапия улучшает прогноз, по сравнению с лечением только антибиотиками.
  
  +pageSection({ tag: 'section', noPadding:'top' })#prostatit-11
    h2 Профилактика простатита
    p Направлена на предотвращение следующих факторов:
    +ul.par 
      li Переохлаждения. Оно вызывает спазм сосудов, гипоксию (кислородное голодание) органа, нарушение метаболизма клеток железистого эпителия (разновидность эпителиальной ткани, которые вырабатывают и выделяют секрет), снижение барьерной функции первой линии защиты – макрофагов (клетки, способные к активному захвату и перевариванию бактерий, остатков погибших клеток и других чужеродных или токсичных для организма частиц).
      li Редких эякуляций, гипертензии (повышения давления) в железах простаты, нарушения гемодинамики (кровообращения), гипоксии.
      li Малоподвижного образа жизни, долгого сидения, которое нарушает гемодинамику таза, вызывает гипоксию и т. д.
      li Спазма мышц таза, сосудов, состояний, нарушающих нервную регуляцию тазовых органов, кровообращение в простате и т.д.
    p После 35 лет нужно каждый год проходить плановое обследование у врача-уролога. Обращаться к специалисту нужно сразу же, как только появятся даже слабовыраженные признаки заболевания, включая дискомфортные ощущение.
    p Профилактикой начала заболевания, а также обострения воспаления предстательной железы будет бережное отношение к общему состоянию организма.
    h3 Образ жизни
    p Мужчине нужно избегать стрессовых ситуаций, обезвоживания, переутомления, недостатка питательных компонентов в рационе. Также нужно следить за качеством сна, избегать сквозняков и одеваться по погоде.
    h3 Самостоятельное лечение
    p Самостоятельное лечение не только малоэффективно, но и опасно: высок риск осложнений.
    p Если же пациент предпочитает обратиться за помощью к фитотерапии и препаратам на растительной основе, то проходить терапию нужно только по назначениям и под контролем врача.
    h3 Регулярные медицинские осмотры
    +grid.page-subsection 
      +iconBlock({ warning: true, noContent:true })(class=cell({ xs:12 })): +grid({ justify: 'space-between', alignItems: 'center' }).icon-block__inner
        +cell({ l: 6, m: 8, xs: 12 })
          p #[strong Профилактические визиты] к урологу крайне важны для здоровья!
          p Мужчины должны минимум #[strong раз в 1 год] обследоваться у уролога и в молодом, и в пожилом возрасте.
        a(href='#' class= cell({ m: 4, s: 8, xs: 12 })).button.par Записаться на консультацию

  +pageSection({ tag: 'section', noPadding:'top' })
    h2 Частые вопросы
    +pageSubsection(class=grid())
      +cell({ m:9 })
        +accordionItem('Как долго длится лечение?').par
          p Длительность лечения зависит от&nbsp;времени, которое вы&nbsp;болеете, а&nbsp;также от&nbsp;реакции организма на&nbsp;процесс лечения.
        +accordionItem('Какие методы вы&nbsp;используете для лечения?').par
          p Мы&nbsp;используем в&nbsp;основном физиотерапевтические методы лечения. Но&nbsp;область воздействия, а&nbsp;также способ принципиально отличается от&nbsp;обычных методов лечения хронического простатита.
        +accordionItem('Почему я&nbsp;раньше не&nbsp;слышал о&nbsp;данной методике?').par
          p Долгое время данная методика применялась только в&nbsp;одной клинике в&nbsp;стране и&nbsp;никак не&nbsp;рекламировалась. Информация передавалась по&nbsp;&laquo;сарафанному радио&raquo; от&nbsp;пациента к&nbsp;пациенту.
    +grid({ justify: 'center' }).page-subsection
      +cell({ tag: 'a', l:3, m:4, s:6, xs:8 })(href='/consultation--ask.html').button Задать вопрос
  
  +pageSection({ tag: 'section', noPadding:'top' })#prostatit-12
    h2 Источники
    +ol.par
      li Аполихин О.И., Комарова В.А., Никушина А.А., Сивков А.В., Болезни предстательной железы в Российской Федерации: статистические данные 2008-2017 гг.
      li Ran Zhang et al. Multicenter Study Lifestyle and Risk of Chronic Prostatic // Chronic Pelvic Pain Syndrome in a Cohort of United States Male Health Professionals. J Urol. 2015; 194 (5).
  +pageSection({ tag: 'section', noPadding:'top' })
    +articleExpert
  +pageSection({ tag: 'section', noPadding:'top' })
    h2 Статьи по теме
    - 
      const articles = [
        {
          title: 'Упражнения при простатите',
          image: 'prostatit-1_s',
          viewing: '124',
        },
        {
          title: 'Простатит от воздержания',
          image: 'prostatit-1_s',
          viewing: '444',
        },
      ]
    +slider.page-subsection
      each item in articles
        +slide
          +articleItem(item)
    a(href='/').page-subsection Все статьи

  +pageSection({ tag: 'section', noPadding:'top' }).home-treatment#methods-4
    h2 Как попасть на лечение?
    +slider.page-subsection
      each item in treatment
        +slide.home-treatment-item
          .home-treatment-item__inner
            +textMarked({ tag: 'p', size: 'xl', color: 'blue' }).home-treatment-item__title !{item.title}
            if (item.tel)
              .home-treatment-item__tel По телефону: #[span !{item.tel}]
            if (item.messenger)
              .home-treatment-item__messenger В мессенджере:
                +linkIcons(['whatsapp', 'telegram', 'vk' ], { inline: true })
            .home-treatment-item__text !{item.text}
            .home-treatment-item__duration !{item.duration}
  
  +pageSection({ tag: 'section', noPadding:'top' })
    +iconBlock({ hat: true })
      p Создавая клинику "Инамед" мы поставили на #[strong первое место] необходимость привлекать #[strong экспертов] в своей сфере.

  +pageSection({ tag: 'section', noPadding:'top' })
    h2 Наши специалисты
    +slider.doctor-item-slider.page-subsection 
      - for (let i=0; i<5; i++)
        +slide.doctor-item-slider__slide
          +img({
            name: 'doctor',
            path: '/images/',
            formats: [
              { ext: 'webp', type: 'image/webp' },
              { ext: 'jpg', orig: true },
            ],
          })(alt='Иванов Иван Иванович').doctor-item-slider__image
          .doctor-item-slider__name Иванов Иван Иванович
          .doctor-item-slider__occupation Врач-уролог
          a(href='/').button.doctor-item-slider__button Записаться
  
  +pageSection({ tag: 'section', noPadding:'top' })
    +iconBlock({ honesty: true })
      p Назначаем #[strong только нужные] медицинские услуги или анализы.
      p В стоимость лечения заложены все услуги, #[strong отсутствуют скрытые платежи] и переплаты.
      p Стараемся придерживаться #[strong адекватной ценовой политике].

  +pageSection({tag: 'section', noPadding: 'top'})#methods-5
    h2 Цены
    +pageSubsection
      +table
        +tr
          +td Прием (осмотр консультация) врача-уролога первичный
          +td.text-align-center 3500 руб.
        +tr
          +td Прием (осмотр консультация) врача-уролога вторичный
          +td.text-align-center 2500 руб.
      +textMarked({ tag:'p', size: 's', color: 'grey' }) Указанные на сайте цены не являются публичной офертой. Стоимость услуг зависит от уровня квалификации специалиста.
